{% set CodiceModulo = "DOM_ACC_NEOP" %}
{% set Urn = "document:c_a192:contributi.neoplasia" %}
{% set Urn_procedimento = "contributi.economici:patologie" %}
{% set allegati=[
	{ "codice":"CERT-DIA-PAT",
		"urn":"document:r_sardeg:certificato.diagnostico;documentazione",
		"descrizione_tabella_allegati":"certificazione diagnostica attestante la patologia",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"certificazione diagnostica attestante patologia",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DOC-SPESE-VIAGGIO",
		"urn":"document:r_sardeg:spese.viaggio;documentazione",
		"descrizione_tabella_allegati":"documentazione attestante le spese di viaggio sostenute",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documentazione attestante spese viaggio",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DOC-CERT-CENTRUNI",
		"urn":"document:r_sardeg:certificazione.medica.centri.universita;documentazione",
		"descrizione_tabella_allegati":"certificazione medica rilasciata da centri ospedalieri o universitari",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"certificazione medica centri ospedalieri",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso ai contributi economici a favore di soggetti affetti da neoplasia maligna"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di accesso ai contributi economici a favore di soggetti affetti da neoplasia maligna {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accesso contributi economici favore soggetti affetti neoplasia maligna'" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ar_sardeg%3Aaccesso.contributi.neoplasia")}}

<div class="container">
  <div class="title-1"> Domanda di accesso ai contributi economici a favore di soggetti affetti da neoplasia maligna </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light" style="margin-top: -1px;">
  <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> di presentare domanda per il rilascio o rinnovo del rimborso spese di viaggio e soggiorno </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> il rimborso spese di viaggio e soggiorno </label>
  </div>
</div>

{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per il seguente familiare o tutelato", 
                                                       testo_persona="per sé stesso", 
                                                       enabled="true", 
                                                       visibility_intestazione="visibility:visibility", 
                                                       titolo_richiedente="true", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="visibility:visibility") }}

<globo_salto_pagina></globo_salto_pagina> 

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>
  
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="ChiedeInoltre1" name="ChiedeInoltre1" type="checkbox" value="SI" enabled="#Tassonomia_Chiede1.checked()">
    <label class="form-check-label text-justify" for="ChiedeInoltre1"> che il versamento dei sussidi economici avvenga con la seguente modalità </label>
  </div>
  <div id="Tassonomia_Modalita" name="Tassonomia_Modalita" label="Modalità versamento sussidi" mandatory_enabled="#ChiedeInoltre1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Modalita1" name="Tassonomia_Modalita" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Modalita1"> accredito su c/c postale o bancario </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Modalita1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_IbanConto"> Codice IBAN </label>
        <input class="form-control" id="Parametri_IbanConto" name="Parametri_IbanConto" label="Codice IBAN del conto corrente" format="iban">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_CognomeIntestConto"> Cognome intestatario </label>
        <input class="form-control" id="Parametri_CognomeIntestConto" name="Parametri_CognomeIntestConto" label="Cognome intestatario del conto">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_NomeIntestConto"> Nome intestatario </label>
        <input class="form-control" id="Parametri_NomeIntestConto" name="Parametri_NomeIntestConto" label="Nome intestatario conto">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Modalita2" name="Tassonomia_Modalita" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Modalita2"> accredito su carta prepagata </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Modalita2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_IbanCarta"> Codice IBAN </label>
        <input class="form-control" id="Parametri_IbanCarta" name="Parametri_IbanCarta" label="Codice IBAN della carta prepagata" format="iban">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_CognomeIntestCarta"> Cognome intestatario </label>
        <input class="form-control" id="Parametri_CognomeIntestCarta" name="Parametri_CognomeIntestCarta" label="Cognome intestatario carta">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_NomeIntestCarta"> Nome intestatario </label>
        <input class="form-control" id="Parametri_NomeIntestCarta" name="Parametri_NomeIntestCarta" label="Nome intestatario carta">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Modalita3" name="Tassonomia_Modalita" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Modalita3"> rimessa diretta <div class="space-0"></div> <span class="infoes"> <i>(solo per importi inferiori a 1.000,00 €)</i> </span> </label>
  </div>
</div>

{{ utils.Dichiara_445() }}

{% set num=12 %}
{% set campi=[
  {
    "titolo":"Data del trattamento",
    "label":"Data del trattamento",
    "id":"Parametri_DataTrattamento",
    "format":"date",
    "carattere_speciale":"",
    "col":"2",
    "options":""
  },
  {
    "titolo":"Tipologia di trattamento",
    "label":"Tipologia di trattamento",
    "id":"Parametri_TipoTrattamento",
    "format":"",
    "carattere_speciale":"",
    "col":"4",
    "options":""
  },
  {
    "titolo":"Struttura",
    "label":"Struttura",
    "id":"Parametri_Struttura",
    "format":"",
    "carattere_speciale":"",
    "col":"6",
    "options":""
  },
]%}
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dic99" name="Dic99" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dic99"> di essersi recato per effettuare gli specifici trattamenti nelle giornate e nelle strutture seguenti </label>
  </div>
  <div class="form-row">
    {% for rowlabel in campi %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row" {% if loop.first %} mandatory_enabled="#Dic99.checked()" {% endif %}>
    {% for campo in campi %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph text-justify">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Mezzo utilizzato </label>
    </div>
  </div>
  <div id="Tassonomia_Mezzo" name="Tassonomia_Mezzo" label="Mezzo usato" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Mezzo1" name="Tassonomia_Mezzo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Mezzo1"> autovettura privata </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Mezzo1.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Proprietario"> Proprietario </label>
        <input class="form-control" id="Parametri_Proprietario" name="Parametri_Proprietario" label="Proprietario">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Targa"> Targa </label>
        <input class="form-control" id="Parametri_Targa" name="Parametri_Targa" label="Targa">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Mezzo2" name="Tassonomia_Mezzo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Mezzo2"> mezzi pubblici </label>
  </div>
</div>
  
<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  {% set dic = [
    "di sottoporsi, con la regolarità che la propria affezione richiede, alle prestazioni sanitarie specifiche, in Comuni diversi da quello di residenza",
    "di non aver diritto a rimborsi o sussidi per lo stesso titolo da parte di enti previdenziali o assicurativi, o di altri enti anche sulla base di normative statali regionali" 
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
